caption: Duration of the idle log-out warning message
deprecated: true
desc: |-
  This policy is active in retail mode only.

        When DeviceIdleLogoutTimeout is specified this policy defines the duration of the warning box with a count down timer that is shown to the user before the logout is executed.

        The policy value should be specified in milliseconds.
device_only: true
example_value: 15000
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: integer
supported_on:
- chrome_os:19-40
tags: []
type: int
